hostname = api2.gandart.com

^https:\/\/(api|api2).gandart.com url script-request-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/gandart/gandartHelper.js
^https:\/\/(api|api2).gandart.com url script-response-body https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/gandart/gandartHelper.js
